.public-mobile-header-scope {
    height: 64px;
    display: table;
    table-layout: fixed;
    position: fixed;
    background-color: #2a5262;
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
    top: 0;
    box-sizing: border-box;
    z-index: 100;
}

.public-mobile-header-scope > div {
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
    box-sizing: content-box;
}

.public-mobile-header-scope > div:last-child {
    padding-right: 0;
}

.public-mobile-header-scope > .icon-btn-div {
    width: 40px;
}

.public-mobile-header-scope > .brand-div {
    color: #fff;
    text-align: center;
}

.public-mobile-header-scope svg {
    fill: #fff;
}

@media (min-width: 992px) {

    .public-mobile-header-scope {
        display: none;
    }

}
